{
	"format_version": "1.21.30",
	"minecraft:entity": {
		"description": {
			"identifier": "scpcf:scp_705_entities",
			"is_spawnable": true,
			"is_summonable": true,
			"is_experimental": false
		},
		"component_groups": {
			"scp705entity": {
				"minecraft:transformation": {
					"into": "scpcf:scp_705_entity"
				}
			},
			"scp705tank": {
				"minecraft:transformation": {
					"into": "scpcf:scp_705_tank"
				}
			}
		},
		"components": {
			"minecraft:physics": {},
			"minecraft:type_family": {
				"family": [
					"inanimate"
				]
			},
			"minecraft:collision_box": {
				"width": 0.5,
				"height": 0.3
			},
			"minecraft:health": {
				"value": 1,
				"max": 1
			},
			"minecraft:loot": {
				"table": "loot_tables/scp1057lootblue.json"
			},
			"minecraft:behavior.float": {
				"priority": 2
			}
		},
		"events": {
			"minecraft:entity_spawned": {
				"randomize": [
					{
						"weight": 100,
						"add": {
							"component_groups": [
								"scp705entity"
							]
						}
					},
					{
						"weight": 15,
						"add": {
							"component_groups": [
								"scp705tank"
							]
						}
					}
				]
			}
		}
	}
}